Source: golang-github-vimeo-go-magic
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               libmagic-dev
Standards-Version: 4.2.1
Homepage: https://github.com/vimeo/go-magic
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vimeo-go-magic
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vimeo-go-magic.git
XS-Go-Import-Path: github.com/vimeo/go-magic
Testsuite: autopkgtest-pkg-go

Package: golang-github-vimeo-go-magic-dev
Architecture: all
Depends: ${misc:Depends},
         libmagic-dev
Description: Go bindings for libmagic
 Go-magic is a Golang library that wraps libmagic and provides API functions
 for file type detection. It also provides an API for getting a file's MIME
 type using libmagic.
